
CREATE TABLE TRANSCODING_RULE_LOCAL_CODE
(
	LCD_ID BIGINT NOT NULL,
	TR_RULE_ID BIGINT NOT NULL,
	PRIMARY KEY (LCD_ID, TR_RULE_ID),
	KEY (LCD_ID),
	KEY (TR_RULE_ID)
) ENGINE=InnoDB DEFAULT CHARSET=utf8
;
